﻿.area_divide02 { overflow:hidden; margin:0 auto; width:100%; }
.area_divide02 .main_slider    { float:left; width:100%; }
.area_divide02 .main_slider li {height:100%;}
.area_divide02 .divide011{float:left;  width:1%; }
.area_divide02 .divide012{float:right; width:39% }

.area_divide02 .main_slider {position: relative; }
.area_divide02 .main_slider ul {margin-left: -1px; *zoom: 1;}
.area_divide02 .main_slider ul:after {display: block; content: ""; clear: both;}
.area_divide02 .main_slider ul li {float: left; border-left: 1px solid #e6e6e6; text-align: center;}
.area_divide02 .main_slider ul li a   { display: block; }
.area_divide02 .main_slider ul li img { display: block; }


.area_divide02 .bx-wrapper {margin: 0 auto;}
.area_divide02 .bx-wrapper > .bx-pager {display: none;}
.area_divide02 .bx-pager {position: absolute; left: 0; bottom:15px; width: 100%; text-align: center;}
.area_divide02 .bx-pager div {display: none; margin: 0 5px;}
.area_divide02 .bx-pager div a {display: inline-block; width:6px; height:6px; text-indent: -999em; *text-indent: 0; *font-size: 0; *line-height: 0; background:url(http://m.timessquare.co.kr/images/main/slider_dot_off.png) no-repeat 0 0; background-size:100%;}
.area_divide02 .bx-pager div a.active {background:url(http://m.timessquare.co.kr/images/main/slider_dot_on.png) no-repeat 0 0;background-size:100%;}

/**
.area_divide02 .bx-wrapper {margin: 0 auto;}
.area_divide02 .bx-wrapper > .bx-pager {display: none;}
.area_divide02 .bx-pager {position: absolute; left: 0; bottom:15px; width: 100%; text-align: center;}
.area_divide02 .bx-pager div {display: inline; margin: 0 5px;}
.area_divide02 .bx-pager div a {display: inline-block; width:6px; height:6px; text-indent: -999em; *text-indent: 0; *font-size: 0; *line-height: 0; background:url(http://m.timessquare.co.kr/images/main/slider_dot_off.png) no-repeat 0 0; background-size:100%;}
.area_divide02 .bx-pager div a.active {background:url(http://m.timessquare.co.kr/images/main/slider_dot_on.png) no-repeat 0 0;background-size:100%;}
**/

.bx-controls-direction{visibility:hidden; display:none;}